package com.qxgmat.dto.request;

public class MessageReadDto {

    private Integer id;

    private Boolean all;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Boolean getAll() {
        return all;
    }

    public void setAll(Boolean all) {
        this.all = all;
    }
}
